Bug 604389 - libgtop2-devel depends on gtk-doc unnecessarily
Summary: libgtop2-devel depends on gtk-doc unnecessarily
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libgtop2   
(Show other bugs)
Version: 15
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:55 UTC by Felipe Contreras
Modified: 2011-08-28 05:39 UTC (History)
2 users (show)

Fixed In Version: libgtop2-2.28.3-2.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-26 19:08:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:55:54 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Felipe Contreras 2011-05-25 12:13:28 UTC
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Comment 2 Fedora Update System 2011-08-17 11:30:17 UTC
libgtop2-2.28.3-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libgtop2-2.28.3-2.fc15

Comment 3 Fedora Update System 2011-08-17 11:30:31 UTC
libgtop2-2.28.3-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libgtop2-2.28.3-2.fc16

Comment 4 Fedora Update System 2011-08-17 20:23:27 UTC
Package libgtop2-2.28.3-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libgtop2-2.28.3-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libgtop2-2.28.3-2.fc16
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-08-26 19:08:15 UTC
libgtop2-2.28.3-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-08-28 05:38:58 UTC
libgtop2-2.28.3-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.